| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::SetupPlugins Class Reference
Inheritance diagram for Digikam::SetupPlugins:

## Public Types
enum | PluginTab { Generic = 0 , Editor , Bqm , Loaders }

## Public Member Functions
| SetupPlugins (QWidget *const parent=nullptr)
PluginTab | activeTab () const
void | applySettings ()
void | setActiveTab (PluginTab tab)